body { 
    font-family: 'Montserrat', sans-serif;
    background-color: #F6F6FA;
    padding: 40px;
}

    
/* about me */
.about-me-container{ 
    margin-bottom: 64px;
    
}


 .my-profession { 
    font-style: normal;
    line-height: 17px;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 18px 0;
 }
    .my-name{ 
    font-size: 45px;
    font-weight: 700;
    color: #000; 
    margin: 0 0 28px 0; 
     }
     .my-descr{
     color: #595959;
     font-size: 14px;
     font-family: Montserrat;
     line-height: 24px;
     width: 525px;
    }
 /* my work */
 .project-item-link{
    color: #005FFF;
    font-size: 14px;
    text-decoration-line: underline;
    line-height: 24px;
    font-weight: 400px;
   }
 .project-conteiner{
    margin-bottom: 48px;
   }
 .project-list{
    padding: 0 0 0 14px;
    margin: 0;
   }
 .project-item{
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000;
  }
 .mail-content-title{ 
    color: #000;
    font-size: 22px;
    font-weight: 700;
    line-height: 27px;
    margin: 0 0 8px 0;
 }
  /* work experience*/
 .work-experience-container{ 
    margin-bottom: 44px;
 }
 .work-experience-position{ 
    color: #000;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    font-style: normal;
    margin: 0;
 }
 .work-experience-place{ 
    
 }
 /* main contetn */
.mail-content { 
    padding-top: 88px;
    padding-bottom: 88px;
    padding-left: 88px;
    padding-right: 88px;
 }
 .wrapper { 
   display: flex;
   flex-direction: row-reverse;
   background-color: #ffffff;
   width: 1200px;
   margin: 0 auto;
   box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
 }
 .work-experience-compani{ 
   color: #6D9BF5;
  }
  .work-period{ 
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color:#ABABAB;
    margin: 12px 0 8 0;
   }
   .work-duties-list{ 
    margin: 0;
    padding: 0 0 0 0;
   }
 /* sidebar */
 .sidebar { 
    width: 370px;
    background: #E0EBFE;
  }
  .my-photo{ 
    margin-top: 40px;
  }
  .contacts{ 
    margin: 40px 0 0 40px;
  }
  .soft-skills,
  .hard-skills,
  .languages { 
    margin: 48px 0 0 40px;
  }
  .sidebar-title{ 
 color: #161D2A;
font-size: 22px;
font-family: Montserrat;
font-weight: 700;
line-height: 28px;
margin-bottom: 8px;
    
  }
  .contacts-number{ 
    color: #161D2A;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
  }
  .contacts-email{ 
    color: #2979FF;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
  }
  /* skills */
  .skills-list{ 
   margin: 0;
   padding: 0 0 0 12px;
    
  }
  .skill-list-item { 
    color: #6D9BF5;
     
   }
   .skill-list-text{ 
    color: #161D2A;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
     
   }

   @media screen and (max-width: 1270px) {
    .wrapper {
        width: 100%;
       }
   }
   @media screen and (max-width: 1270px) {
    .mail-content {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 40px;
        padding-right: 40px;
       }
    .my-photo {
        width: 275px;
       }
  } 
  @media screen and (max-width: 940px) {
    .wrapper { 
       flex-direction: column-reverse; 
    }
    .sidebar { 
        display: flex;
        align-items: flex-start;
        padding-top: 20px;
        padding-bottom: 20px;
        width: 740px;
     }
     .sidebar-content { 
        padding-top: 0px;

     }
     .skill-row { 
        display: flex;
     }
  }
  @media screen and (max-width: 840px) { 
    .skill-row { 
        display: flow-root;
     }
     .sidebar { 
        display: flex;
        align-items: flex-start;
        padding-top: 20px;
        padding-bottom: 20px;
        width: 800px;
     }
     .my-descr{
        line-height: 24px;
        width: 425px; }
        body {
            padding: 0;
             }
     
 }
 @media screen and (max-width: 690px) { 
    .skill-row { 
      
     }
     .sidebar { 
        flex-direction: column;
       
        width: 600px;
        align-items: baseline;
    
     }
     .my-descr{
        line-height: 24px;
        width: 425px; }
        body {
            padding: 0;
             }
             .my-descr{
                line-height: 24px;
                width: 300px; }
 }
 @media screen and (max-width: 440px) {
    .mail-content{
        padding-left: 20px;
        padding-right: 20px;
     }
     .skill-row{
        padding-left: 0px;
        padding-right: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
     }
     .sidebar {
        padding-left: 0px;
        padding-right: 0px;
     }
     .contacts {
        padding-left: 0px;
        align-items:normal;
     }
     .mail-content {
       
       }
       .sidebar-content {
       padding-left: 0px;
       width: 370px;
       }
}
   
